Safe to update latest official firmware?

Discussion in '3DS - Flashcards & Custom Firmwares' started by myars, Sep 7, 2018.

  1. myars
    OP

    myars Newbie

    Newcomer
    1
    Sep 7, 2018
    Indonesia
    Hey!
    Might been have questioned for a millionth time now on this thread but better safe than sorry?

    It safe to upgrade to lastest official system?

    I have nintendo ver 11.7 and Luma ver 8.1
    should I upgrade the luma first or just update the system.

    Is there any risk to update the firmware without updating the luma?
    Can I play online after updating the system with luma?


    thank you
     
  2. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ Embrace yourself

    Member
    25
    Sep 13, 2009
    Antarctica
    Many moons away
    You need to update to the latest Luma for Luma to work on 11.8, otherwise it will just show an error upon boot. It's not dangerous to update, they just changed the TWL path and the latest Luma work with that change
     
    myars likes this.
  3. myars
    OP

    myars Newbie

    Newcomer
    1
    Sep 7, 2018
    Indonesia
    and to install luna I need to install it manually with its cia like this link?

    >> /AuroraWright/Luma3DS/wiki/Installation-and-Upgrade

    no need to upgrade my boot9strap because I already have luma 8.0 ?
     
  4. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ Embrace yourself

    Member
    25
    Sep 13, 2009
    Antarctica
    Many moons away
    You just need to download the latest boot.firm and replace your current one. You don't need to update your version of B9S
     
    myars likes this.
  5. myars
    OP

    myars Newbie

    Newcomer
    1
    Sep 7, 2018
    Indonesia
    Hi, thanks for the answer!

    can I update my game through official Eshop?

    I keep getting error 700-2001 on eshop
     
  6. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ Embrace yourself

    Member
    25
    Sep 13, 2009
    Antarctica
    Many moons away
    You should be able to, but I have no idea what that error code is and Googling it isn't giving much in the form of results. You may need to make a thread for that because I am pretty sure it's not related to the 11.8 update and you will get more attention doing that.
     
    myars likes this.
  7. Durelle

    Durelle Acadien Einnnn~!

    Member
    4
    GBAtemp Patron
    Durelle is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Dec 22, 2016
    Canada
    NB, Canada
    After you update Luma you can update the firmware

    Do you have custom DNS blocking the update?
     
Loading...